"Done" = "OK";
"Brush Size" = "Tamanho do pincel";
"Source Point" = "Ponto de origem";
"Feather" = "Seleção de pena";
"Aligned" = "Alinhado";
"HomeButtonIdentifier" = "IdentificadorBotãoInício";
"UpdateSelectEraseSubview" = "ActualizarSeleccionarApagarSubvista";
"Erase" = "Apagar";
"Open" = "Abrir";
"Zoom In (⌘+Plus)" = "Mais zoom (⌘+Plus)";
"Zoom out (⌘+Minus)" = "Menos zoom (⌘+Minus)";
"Actual Size (⌘+1)" = "Inteiro (⌘+1)";
"Fit (⌘+0)" = "Zoom ecrã inteiro (⌘+0)";
"Show/Hide Filmstrip" = "Mostrar/minimizar a película";
"Show/Hide Panels" = "Mostrar/minimizar os painéis";
"Deselect" = "Cancelar seleção";
"Pan and Zoom" = "Deslocar e fazer zoom";
"Aspect Ratio" = "Relação altura/largura";
"Undo (⌘ + Z)" = "Desfazer (⌘ + Z)";
"Redo (⌘ + Shift + Z)" = "Refazer (⌘ + Shift + Z)";
"Lasso selection" = "Seleção Laço";
"Selection brush" = "Pincel de seleção";
"Fix the selection" = "Corrigir a seleção";
"CROP" = "Recorte";
"SELECT & ERASE" = "Apagamento";
"CLONING TOOL" = "Duplicação";
"MENU" = "MENU";
"Home" = "Início";
"Open..." = "Abrir...";
"Open Recent File" = "Abrir ficheiro recente";
"Save" = "Guardar...";
"SAVE" = "Guardar...";
"Print..." = "Imprimir...";
"Share" = "Partilhar";
"SHARE" = "Partilhar";
"Options..." = "Opções...";
"Help..." = "Ajuda e assistência...";
"Help" = "Ajuda";
"Exit" = "Sair";
"Share on Facebook..." = "Publicar no Facebook...";
"Share on Twitter..." = "Publicar no Twitter...";
"Import in Flickr..." = "Importar do Flickr...";
"Import in Google Photos..." = "Importar no Google Photos...";
"Send a postcard..." = "Enviar como postal…";
"Homepage" = "Sítio Web...";
"Check for Updates..." = "Procurar atualizações...";
"About" = "Acerca de…";
"The file {0} could not be opened." = "Não foi possível abrir o ficheiro {0}.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "Pode estar danificado ou utilizar um formato de ficheiro não reconhecido pelo Photo Eraser";
"The current work hasn't been saved.Do you want to save it?" = "Este projeto não foi guardado.\nPretende guardá-lo agora?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "O ficheiro pode não estar nesta localização do disco. Será eliminado da lista de ficheiros recentes.";
"Save Warning" = "Guardar";
"Save As" = "Guardar como...";
"No Thanks" = "Não, obrigado";
"Cancel" = "Cancelar";
"Ok" = "OK";
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Versão {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "Todos os direitos reservados.";
"Go to website" = "Ir para o sítio web";
"About Window Title" = "Acerca de";
"Close" = "Cancelar";
"Recent Files" = "Ficheiros recentes";
"Samples" = "Exemplos";
"Tutorials" = "Tutoriais";
"File" = "Ficheiro";
"Folder: " = "Caminho: ";
"Format: " = "Formato: ";
"Format" = "Formato";
"Dimensions: " = "Dimensões: ";
"File Size: " = "Tamanho do ficheiro: ";
"Enter Custom..." = "Personalizar";
"Free" = "Personalizar";
"Original" = "Original";
"Lock" = "Bloquear";
"Failed to open file. This file has been either deleted or renamed." = "Impossível abrir o ficheiro. Este ficheiro foi eliminado ou o nome foi mudado.";
"Orientation" = "Orientação";
"Custom" = "Personalizar";
"Quit" = "Sair";
"Window" = "Janela";
"Zoom" = "Zoom";
"Minimize" = "Reduzir";
"Bring All to Front" = "Primeiro plano";
"Command_TechnicalSupportText" = "Contactar a assistência técnica...";
"Command_HomepageURL" = "https://www.inpixio.com/pt/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/support/";
"Warning" = "Aviso!";
"Empty_Image_Folder_Warning" = "Selecione uma pasta que inclua um ou mais ficheiros de imagem (formatos suportados: JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "PhotoEraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit PhotoEraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Encerrar inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Editar";

/* Class = "NSMenuItem"; title = "About PhotoEraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Sobre o inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Refazer";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Visualizar";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Início";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostrar Tudo";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Trazer Todas Para a Frente";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Hide PhotoEraser"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Ocultar inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Ampliar/Reduzir";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Janela";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Ocultar Outros";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Editar";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Janela";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Salvar…";

/* Class = "NSMenu"; title = "PhotoEraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zoom / Rolagem";
